﻿html {
	height: 100%;
}

body 
{
	margin : 0px;
	font-family: Verdana,Arial,sans-serif;
	font-style: normal;
	font-size: 13px;
	padding: 0;
	height: 100%;
}

form 
{
	min-height: 100%;
    position:relative;
}

#bodyTopContainer {
	background: url(../images/backgroundTop.png) repeat-x;
	padding-bottom: 215px;
	display: flex;
	justify-content: center;
}

#bodyContents
{
	max-width: 1240px;
    width: 100%;
}

#siteFooterContainer
{
	bottom: 0;
    height: 215px;
    left: 0;
    position: absolute;
    right: 0;
}

#siteFooter
{
	height: 215px;
	/*position: absolute;
	bottom: 0px;*/
}

#bodyBottomContainerLeft
{ 
	background: url(../images/backgroundBottomLeft.png) ;
	background-repeat: no-repeat;
	width: 1239px;
	height: 215px;
	float: left;
}

#bodyBottomContainerRight
{ 
	background: url(../images/backgroundBottomRight.png) ;
	background-repeat: repeat-x;
	height: 215px;
}

div.mainbody {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 1.1em ;
	margin-left: auto ;
	margin-right: auto ;
	margin-top: 0px;
	padding: 50px ;
	color: black ;
	border: 0px solid black ;
	width:600px;
}
div.mapbody {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 1.1em ;
	margin-left: auto ;
	margin-right: auto ;
	margin-top: 00px;
	padding: 50px ;
	color: black ;
	border: 0px solid black ;
	width:1000px;
}
table.maintable td {
   padding: 5px;
}

table.noPadding td {
   padding: 0px;
   border-spacing: 0px;
   vertical-align: top;
}